[BGAnimation]
LengthSeconds=3

[Layer1]
File=ohyeah.png
Type=0
Command=rainbow;effectperiod,.5;zoom,3;sleep,1;linear,.5;diffusealpha,0

[Layer2]
File=ohyeah.png
Type=0
Command=glowblink;effectperiod,.2;zoom,2;sleep,1;linear,.5;diffusealpha,0

[Layer3]
File=ohyeah.png
Type=0
Command=glow,1,1,1,1;vibrate;effectmagnitude,50,50,100;linear,.2;glow,1,1,1,0;sleep,1;linear,.5;diffusealpha,0

